Subject: Re: bug#65836: 30.0.50; compiling emacs 30.0.50 fails

From: Stefan Kangas <[email-masked]>
Date: Mon, 23 Oct 2023 13:04:17 -0700

Eli Zaretskii <[email-masked]> writes:

> Any idea which command failed?  If you don't know, and if the command
> used -j (i.e. parallel execution), please show the complete log of the
> build, not just its last part.
>
> And which commit of the master branch did you use to build?

More information was requested, but none was given within 6 weeks, so
I'm closing this bug.  If this is still an issue, please reply to this
email (use "Reply to all" in your email client) and we can reopen the
bug report.